Mailinglist Archive: opensuse (929 mails)

< Previous Next >
Re: [opensuse] What IS wrong with multimedia in 13.1?!
  • From: C <smaug42@xxxxxxxxxxxx>
  • Date: Tue, 11 Mar 2014 07:39:09 +0100
  • Message-id: <CAOVv=gMDKDy1m7Z_=z03gytURCmr5APHAwBd+MVN-FnwfmgHDg@mail.gmail.com>
On Tue, Mar 11, 2014 at 4:16 AM, Anton Aylward wrote:
On 10/03/14 11:03 PM, Anton Aylward wrote:

On 10/03/14 09:24 PM, Ken Schneider - openSUSE wrote:

On 03/10/2014 09:19 PM, Ricardo Chung pecked at the keyboard and wrote:

On Monday, March 10, 2014 09:08:16 PM Anton Aylward wrote:

On 10/03/14 10:34 AM, jdd wrote:

I have no such problem. Did you try Audacity?


Why would I want an EDITOR?
I just want to play the things.

may be you have to install lame (just a guess)?


Did that.

VLC still says
"No suitable decoder module:
VLC does not support the audio or video format "agsm". Unfortunately
there is no way for you to fix this."



Maybe I missed it on this thread.

Did you switched all multimedia packages from?


Not FROM packman, you want to change them TO the packman repo. :-)


I visit the packman site and get 404s and the 'one click install' for _64
says


Why visit the Packman site? Open YaST, Click Repository Manager. Add
Community Repositories. Select Packman.. apply, accept the security
key. Done.

Then explicitly install vlc PLUS the vlc-codecs and whatever
guifications you want (QT/Gnome) and install.

C.
--
openSUSE 13.1 x86_64, KDE 4.12
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups